{% extends "src/html/_template.njk" %}
{% set title = "Инструкция" %}
{% set page_id = 4 %}

{% block content %}
    <h1 class="page-heading">ИНСТРУКЦИЯ КАК РАБОТАТЬ С АККАУНТАМИ</h1>
    <p>1. У аккаунтов с отлежкой более месяца, первый вход нужно произвести по КУКАМ, после чего уже с этого ip-адреса можно работать с api (иначе вылетит чек на подозрительный вход). Инструкция как пройти чекпоинт на почту -
        <a href="#">https://bit.ly/3wBaKvL</a></p>
    <p>2. Примерно 80-90% успешной работы с аккаунтоми это качественные ПРОКСИ. Общее правило - не используйте серверные и ipv6 прокси (за исключением случаев если вы знаете, что делаете). Лучший вариант - приватный мобильный прокси с возможностью перезагрузки модема по требованию. Выбирайте из наиболее популярных операторов, для США это (в порядке приоритета) Verizon, T-mobile, AT&T. Так же можете использовать резидентные прокси, но убедитесь, что выбрали качественного поставщика.</p>
    <p>3. Успешность входа по логину и паролю зависит прежде всего от прокси и во вторую очередь от вашего браузера. При входе через куки рекомендуется использовать браузер на движке Chromium 100 и выше и использовать приложенный юзерагент.</p>
    <p>4. 90% ошибок при логине (подтверждение по почте, чекпоинт за подозрительные действия, неверный логин или пароль, вылогинивание через некоторое время после входа) связано с некачественными прокси. В случае ошибки неверного логина или пароля дело чаще всего в несовпадении стран прокси и аккаунта, используйте прокси, гео которых релевантно аккаунту.</p>
{% endblock %}
